<%= link_to "Novi Proizvod", new_product_path, class: "btn btn-default"%>

<div class="row">
  <% @list_tags.each do |tag| %>
    <div class="col-sm-4 col-md-3">
      <div class="product-card">
      <!-- <div class="top-badge"><i class="icon-check"></i></div> -->
        <div class="card-header">
          <span class="name">
              <%= tag.name %>
            <% end %>
          </span>
        </div>
      </div>
    </div>
  <%end%>
</div>